How to install cpl-plugin-hawki-doc on Debian Unstable (Sid)